.custom-card {
    backdrop-filter: blur(25px) saturate(180%);
    -webkit-backdrop-filter: blur(25px) saturate(180%);
    background-color: rgba(255, 255, 255, 0.57);
    border-radius: 12px;
    /* Rounded corners */
    padding: 20px;
    border: 1px solid rgba(209, 213, 219, 0.3);
}

.custom-dropdown .Select-control {
    backdrop-filter: blur(25px) saturate(180%);
    -webkit-backdrop-filter: blur(25px) saturate(180%);
    background-color: rgba(255, 255, 255, 0.57);
    border-radius: 12px;
    /* Rounded corners */
    border: 1px solid rgba(209, 213, 219, 0.3);
    min-width: 200px;
    /* Adjust as needed */
    font-size: 16px;
    /* Adjust as needed */
}

.custom-dropdown .Select-menu-outer {
    backdrop-filter: blur(25px) saturate(180%);
    -webkit-backdrop-filter: blur(25px) saturate(180%);
    background-color: rgba(255, 255, 255, 0.57);
    border-radius: 12px;
    /* Rounded corners */
}

.custom-dropdown .Select-option {
    backdrop-filter: blur(25px) saturate(180%);
    -webkit-backdrop-filter: blur(25px) saturate(180%);
    background-color: rgba(255, 255, 255, 0.57);
    border-radius: 12px;
    /* Rounded corners */
}

.modebar-container {
    position: absolute;
    top: - 30px;
    z-index: 1000;
    /* Ensure it is above other elements */
}

.modebar-group {
    float: left !important;
    display: flex !important;
    align-items: center !important;
    position: relative !important;
    vertical-align: middle !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.radio-group .form-check {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.radio-group .btn-group>.form-check:not(:last-child)>.btn {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.radio-group .btn-group>.form-check:not(:first-child)>.btn {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    margin-left: -1px !important;
}